<style>
/* Master Style Sheet für die Elektro Schroeders Website */
/* Copyright 2000 by JF EDV-Soft                  */
/* Written by Juergen Feldt                       */
/*                                                */
body {background-color: #FFFFFF; color:#000000;}
/*p{font-family:Arial; font-size:12pt; font-weight:normal; color:#000000;}

/*                               */
/*  Farben                       */
/*   color="#0000FF">Blau<       */
/*   color="#FFFF00">Gelb<       */
/*   color="#00FF00">Grün<       */
/*   color="#FF0000">Rot<        */
/*   color="#000000">Schwarz<    */
/*   color="#FFFFFF">Weiss<      */
/*   color="#FF8000">Orange<     */
/*   color="#008080">Blaugrün<   */
/*   color="#00FFFF">Türkis<     */
/*   color="#AC0411">DunkelRot<  */
/*   color="#008000">DunkelGrün< */
/*   color="#BBBB00">DunkelGelb< */
/*   color="#004080">DunkelBlau< */
/*                               */
/*                               */
/*                               */
/* Linkfarben                    */
a:link   {color:#0F0860; text-decoration: none}
/*         Startfarbe  ohne Unterstrich           */
a:visited {color:#0F0860; text-decoration: none}
/*         Benutzfarbe ohne Unterstrich           */
a:active  {color:#FF8000; text-decoration: none}
/*         Aktivierungsfarbe mit Unterstrich      */
a:hover   {color:#FF8000; text-decoration: none}
/*         Mouseover Farbe mit Unterstrich        */
/*                                                */
/* Überschriften und Hinweistexte                  */
/*                                                */
/*                                                */
/* Überschrift 1                                  */
/*                                                */
.Ue1Arial12FettSchwarz {font-family:Arial; font-size:12pt; font-weight:bold; color:#000000;}
.Ue1Arial14FettSchwarz {font-family:Arial; font-size:14pt; font-weight:bold; color:#000000;}
.Ue1Arial16FettSchwarz {font-family:Arial; font-size:16pt; font-weight:bold; color:#000000;}
.Ue1Arial18FettSchwarz {font-family:Arial; font-size:18pt; font-weight:bold; color:#000000;}
.Ue1Arial12FettBlau {font-family:Arial; font-size:12pt; font-weight:bold; color:#0000FF;}
.Ue1Arial14FettBlau {font-family:Arial; font-size:14pt; font-weight:bold; color:#0000FF;}
.Ue1Arial16FettBlau {font-family:Arial; font-size:16pt; font-weight:bold; color:#0000FF;}
.Ue1Arial18FettBlau {font-family:Arial; font-size:18pt; font-weight:bold; color:#0000FF;}
.Ue1Arial12Alles {font-family:Arial; font-size:12pt; font-weight:bold; text-decoration:underline; font-style:italic; color:#000000;}
/*                                                */
/* Überschrift 2                                  */
/*                                                */
.Ue2Times12FettSchwarz {font-family:Times; font-size:12pt; font-weight:bold; color:#000000;}
.Ue2Times14FettSchwarz {font-family:Times; font-size:14pt; font-weight:bold; color:#000000;}
.Ue2Times16FettSchwarz {font-family:Times; font-size:16pt; font-weight:bold; color:#000000;}
.Ue2Times18FettSchwarz {font-family:Times; font-size:18pt; font-weight:bold; color:#000000;}
.Ue2Times12FettBlau {font-family:Times; font-size:12pt; font-weight:bold; color:#0000FF;}
.Ue2Times14FettBlau {font-family:Times; font-size:14pt; font-weight:bold; color:#0000FF;}
.Ue2Times16FettBlau {font-family:Times; font-size:16pt; font-weight:bold; color:#0000FF;}
.Ue2Times18FettBlau {font-family:Times; font-size:18pt; font-weight:bold; color:#0000FF;}
.Ue2Times12Alles {font-family:Times; font-size:12pt; font-weight:bold; text-decoration:underline; font-style:italic; color:#000000;}
/*                                                */
/* Hinweistexte 1                                 */
/*                                                */
.H1Arial11Schwarz {font-family:Arial; font-size:11pt; font-weight:normal; color:#000000;}
.H1Arial10Schwarz {font-family:Arial; font-size:10pt; font-weight:normal; color:#000000;}
.H1Arial9Schwarz {font-family:Arial; font-size:9pt; font-weight:normal; color:#000000;}
.H1Arial8Schwarz {font-family:Arial; font-size:8pt; font-weight:normal; color:#000000;}
.H1Arial7Schwarz {font-family:Arial; font-size:7pt; font-weight:normal; color:#000000;}
/*                                                */
/* Hinweistexte 2                                 */
/*                                                */
.H2Arial11KSchwarz {font-family:Arial; font-size:11pt; font-weight:normal; font-style:italic; color:#000000;}
.H2Arial10KSchwarz {font-family:Arial; font-size:10pt; font-weight:normal; font-style:italic; color:#000000;}
.H2Arial9KSchwarz {font-family:Arial; font-size:9pt; font-weight:normal; font-style:italic; color:#000000;}
.H2Arial8KSchwarz {font-family:Arial; font-size:8pt; font-weight:normal; font-style:italic; color:#000000;}
.H2Arial7KSchwarz {font-family:Arial; font-size:7pt; font-weight:normal; font-style:italic; color:#000000;}
/*                                                */
/* Hinweistexte 3                                 */
/*                                                */
.H3Arial11KUSchwarz {font-family:Arial; font-size:11pt; font-weight:normal; text-decoration:underline; font-style:italic; color:#000000;}
.H3Arial10KUSchwarz {font-family:Arial; font-size:10pt; font-weight:normal; text-decoration:underline; font-style:italic; color:#000000;}
.H3Arial9KUSchwarz {font-family:Arial; font-size:9pt; font-weight:normal; text-decoration:underline; font-style:italic; color:#000000;}
.H3Arial8KUSchwarz {font-family:Arial; font-size:8pt; font-weight:normal; text-decoration:underline; font-style:italic; color:#000000;}
.H3Arial7KUSchwarz {font-family:Arial; font-size:7pt; font-weight:normal; text-decoration:underline; font-style:italic; color:#000000;}
</style>